@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&family=Noto+Sans+JP:wght@100..900&display=swap");
/* -------------------------------------------------------
reset
------------------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%;
}

article,
aside,
details,
figcaption,
figure,
main,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote::before,
blockquote::after,
q::before,
q::after {
  content: "";
  content: none;
}

table {
  border-spacing: 0;
  border-collapse: collapse;
}

img {
  vertical-align: bottom;
}

* {
  box-sizing: border-box;
}

*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-size: 14px;
  -webkit-font-smoothing: antialiased;
  -webkit-tap-highlight-color: transparent;
}

input[type=text] {
  padding: 0;
  outline: none;
  border: none;
  border-radius: 0;
  background: none;
}

textarea {
  padding: 0;
  outline: none;
  border: 0;
  background: transparent;
  resize: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

select {
  outline: none;
  border: none;
}

html,
body {
  font-size: 62.5%;
}

body {
  width: 100%;
  font-family: "Noto Sans JP", sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.7;
  background-color: #fff;
  color: #333;
  margin: 0;
  padding: 0;
}

.header {
  position: absolute;
  top: 20px;
  left: 30px;
  z-index: 999;
}

.header .header_inner .header_inner-logo {
  display: inline-block;
}

.header .header_inner .header_inner-logo img {
  height: 35px;
}

.footer {
  padding: 40px 20px;
}

.footer .footer_inner .footer-copy {
  display: block;
  text-align: center;
  font-size: 1.1rem;
}

.content {
  width: 100%;
  padding-top: 65px;
}

.inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.p-ttl {
  background: #CE002E;
  color: #fff;
  font-size: 1.8rem;
  font-weight: bold;
  text-align: center;
  padding: 10px 20px;
  border-radius: 0.2rem 0.2rem 0 0;
}
@media screen and (min-width: 961px) {
  .p-ttl {
    font-size: 2.4rem;
  }
}

.wrap {
  background: #f6f6f6;
  padding: 20px 0 30px;
  border-radius: 0 0 0.2rem 0.2rem;
}
@media screen and (min-width: 961px) {
  .wrap {
    padding: 60px 0 80px;
  }
}

.question-container {
  display: none;
}
.question-container.active {
  display: block;
}

.progress-bar-wrapper {
  background-color: #eee;
  border-radius: 2px;
  overflow: hidden;
  height: 6px;
  margin-bottom: 20px;
  position: relative;
}

.progress-bar {
  height: 100%;
  width: 0%;
  background-color: #CE002E;
  transition: width 0.3s ease;
}

.progress-label {
  display: flex;
  justify-content: center;
  align-items: baseline;
  text-align: center;
  font-family: "Lato", sans-serif;
  font-size: 2.4rem;
  color: #CE002E;
  font-weight: bold;
  margin-bottom: 2rem;
}
.progress-label .divider {
  font-size: 1.4rem;
  margin-left: 5px;
}

.question-txt {
  background: #fff;
  border-radius: 0.2rem;
  padding: 40px 20px;
  margin-bottom: 2rem;
}
.question-txt > p {
  display: block;
  text-align: center;
  font-size: 1.4rem;
  font-weight: 700;
}
@media screen and (min-width: 961px) {
  .question-txt > p {
    font-size: 1.8rem;
  }
}
.question-txt > p span {
  display: block;
  text-align: center;
  margin: 0 auto 1.5rem;
  color: #CE002E;
  font-family: "Lato", sans-serif;
  font-size: 1.8rem;
  font-weight: 900;
}
@media screen and (min-width: 961px) {
  .question-txt > p span {
    font-size: 2.4rem;
  }
}

.question-btn {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 20px;
}
.question-btn .answer-button {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
  width: 100%;
  max-width: 20rem;
  padding: 20px 10px;
  cursor: pointer;
  font-size: 1.8rem;
  font-weight: bold;
  background: #CE002E;
  color: #fff;
  border: none;
  border-radius: 6px;
  transition: all 0.2s;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
@media screen and (min-width: 961px) {
  .question-btn .answer-button {
    font-size: 2rem;
    padding: 20px;
  }
}
.question-btn .answer-button:hover {
  background: #E61040;
  color: #fff;
}
.question-btn .answer-button:hover .icon_circle::before {
  background: #fff;
}
.question-btn .answer-button:hover .icon_cross::before {
  background: #fff;
}
.question-btn .answer-button .icon_circle, .question-btn .answer-button .icon_cross {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 1.8rem;
  height: 1.8rem;
  transition: all 0.2s;
}
.question-btn .answer-button .icon_circle::before, .question-btn .answer-button .icon_cross::before {
  content: "";
  background: #fff;
  width: 100%;
  height: 100%;
}
.question-btn .answer-button .icon_circle::before {
  -webkit-mask: url(../img/icon_circle.svg) no-repeat center/contain;
          mask: url(../img/icon_circle.svg) no-repeat center/contain;
}
.question-btn .answer-button .icon_cross::before {
  -webkit-mask: url(../img/icon_cross.svg) no-repeat center/contain;
          mask: url(../img/icon_cross.svg) no-repeat center/contain;
}

.back-button {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  background: none;
  color: #000;
  border: 0;
  font-size: 1.5rem;
  font-weight: bold;
  margin-top: 4rem;
}
@media screen and (min-width: 961px) {
  .back-button {
    font-size: 1.6rem;
  }
}
.back-button::before {
  content: "";
  display: inline-block;
  background: #000;
  width: 1.8rem;
  height: 1.8rem;
  -webkit-mask: url(../img/icon_back.svg) no-repeat center/contain;
          mask: url(../img/icon_back.svg) no-repeat center/contain;
}

.back-button:hover {
  color: #5a6268;
}
.back-button:hover .back-button_icon::before {
  background: #5a6268;
}

#radarSVG {
  width: 100%;
  height: auto;
  max-width: 400px;
  aspect-ratio: 1/1;
  display: block;
  margin: 0 auto;
}

.label-text {
  font-size: 11px;
  font-weight: 500;
  fill: #000;
  text-anchor: middle;
  dominant-baseline: middle;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.value-text {
  font-size: 12px;
  fill: #000;
  text-anchor: middle;
  dominant-baseline: hanging;
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
}

.col_2 {
  display: block;
  background: #fff;
}
@media screen and (min-width: 961px) {
  .col_2 {
    display: flex;
    gap: 20px;
  }
}

#suitability-score {
  font-weight: bold;
  font-size: 1.8rem;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 961px) {
  #suitability-score {
    font-size: 2.4rem;
  }
}
#suitability-score #score-value {
  color: #CE002E;
  font-family: "Lato", sans-serif;
  font-size: 2.4rem;
  font-weight: 900;
}
@media screen and (min-width: 961px) {
  #suitability-score #score-value {
    font-size: 3.6rem;
  }
}

#suited-roles-container,
#advice-container {
  padding: 0 20px 40px;
  font-size: 1.4rem;
}
@media screen and (min-width: 961px) {
  #suited-roles-container,
  #advice-container {
    font-size: 1.6rem;
    padding: 40px 20px;
  }
}
#suited-roles-container strong,
#advice-container strong {
  font-weight: bold;
}

#advice-container h3 {
  font-size: 1.7rem;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 1rem;
  color: #CE002E;
}
@media screen and (min-width: 961px) {
  #advice-container h3 {
    font-size: 2.2rem;
    margin-bottom: 2rem;
  }
}

#skill-deficit {
  margin-bottom: 1rem;
}
@media screen and (min-width: 961px) {
  #skill-deficit {
    margin-bottom: 2rem;
  }
}

.register-btn {
  margin-top: 3rem;
  text-align: center;
}
.register-btn a {
  background: #CE002E;
  border: 2px solid #CE002E;
  border-radius: 0.6rem;
  padding: 1em 0;
  font-size: 1.6rem;
  font-weight: bold;
  width: 100%;
  margin: 0 auto;
  -webkit-font-smoothing: antialiased;
  position: relative;
  display: inline-block;
  box-sizing: border-box;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  color: #fff;
  cursor: pointer;
  line-height: 1.25;
  text-align: center;
  transition: 0.4s allease-in-out;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-decoration: none;
}
@media screen and (min-width: 961px) {
  .register-btn a {
    width: 85%;
    font-size: 1.8rem;
    letter-spacing: 0.2rem;
  }
}